observer_

observer_

Kan bruges i United States

$29.99

  • Øjeblikkelig Download
  • Høj Kundetilfredshed
  • Altid åben 24/7
  • Officiel forhandler
Sprog
Engelsk-Multilanguage
Udgivelsesdato
2017-08-15 03:59
Genre
Horror
PEGI
+16
Developer
Bloober Team SA
Publisher
Aspyr
Sprog i spillet
English
Undertekster i spillet
English, French, German, Italian, Japanese
Menusprog i spillet
English, French, German, Italian, Japanese

Beskrivelse

Hvad ville du gøre, hvis nogen hackede sig ind i din frygt?

Året er 2084. Du er Daniel Lazarski, en fremstående neurodetektiv og en kendt Observer, som samarbejder med en virksomhedsfinansieret politienhed, og som har til opgave at hacke sig ind i de mistænktes underbevidsthed. Da du modtager en hemmelighedsfuld besked fra din længe fraværende søn, en højtstående ingeniør, som arbejder for det almægtige Chiron Corporation, begiver du dig af sted til Krakows Class C-slumkvarterer for at tage situationen nærmere i øjesyn. Efterhånden som du hacker dig ind i forbrydernes og deres ofres underbevidsthed for at finde et spor at gå efter, bliver du tvunget til at gennemleve deres dybeste frygt. Hvor langt tør du gå for at finde sandheden?

Udviklet af Bloober Team, skaberne af Layers of Fear, kommer >Observer_, et cyberpunk-skrækspil designet til de mere modne spillere. Hvad du får at se, vil forurolige dit sind.

Systemkrav

MINIMUM:
    • Kræver en 64-bit processor og operativsystem
    • Styresystem: Windows 7
    • Processor: Intel Core i3 (3.4 GHz) / AMD A8-7600 (3.1 GHz)
    • Hukommelse: 8 GB RAM
    • Grafik: NVIDIA GeForce 660 / AMD R9 270
    • DirectX: Version 11
    • Diskplads: 10 GB tilgængelig plads
ANBEFALET:
    • Kræver en 64-bit processor og operativsystem
MINIMUM:
    • Kræver en 64-bit processor og operativsystem
    • Styresystem: MacOS 10.12.6
    • Processor: Intel Core i5 3.3 GHz (4 Cores)
    • Hukommelse: 8 GB RAM
    • Grafik: NVIDIA GeForce GT 680 / AMD R9 M290
    • Diskplads: 20 GB tilgængelig plads
    • Yderligere bemærkninger: VRAM: 2 GB
ANBEFALET:
    • Kræver en 64-bit processor og operativsystem